package com.yd.api.commission.vo;

import com.yd.api.result.CommonResult;

public class CommissionEGoldenResponseVO {
	
	private CommissionEGoldenVO CommissionEGoldenVO;
	
	private CommonResult commonResult;

	public CommonResult getCommonResult() {
		return commonResult;
	}

	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}

	public CommissionEGoldenVO getCommissionEGoldenVO() {
		return CommissionEGoldenVO;
	}

	public void setCommissionEGoldenVO(CommissionEGoldenVO commissionEGoldenVO) {
		CommissionEGoldenVO = commissionEGoldenVO;
	}
}
